Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Drehen und Kopieren

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Drehen und Kopieren (1561 mal gelesen)
jukni
Mitglied
Techniker


Sehen Sie sich das Profil von jukni an!   Senden Sie eine Private Message an jukni  Schreiben Sie einen Gästebucheintrag für jukni

Beiträge: 175
Registriert: 28.03.2002

Autocad 2006
-WIN XP Prof.
-Intel Core2 Duo E6700-4GB
-PNY Quadro FX3500

erstellt am: 21. Jun. 2005 11:43    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo.
Ich möchte eine Linie gerne in der Mitte um 90 Grad drehen und kopieren so das ich ein Kreuz erhalte.
Gibt es dafür eine Lisp oder eine Befehl.
Vielen Dank
Jürgen     

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Kramer24
Ehrenmitglied V.I.P. h.c.
Architekt


Sehen Sie sich das Profil von Kramer24 an!   Senden Sie eine Private Message an Kramer24  Schreiben Sie einen Gästebucheintrag für Kramer24

Beiträge: 5803
Registriert: 09.11.2001

erstellt am: 21. Jun. 2005 11:47    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für jukni 10 Unities + Antwort hilfreich

Hi Jukni,

als alter Hase, müsste die Suchfunktion bekannt sein, oder?
http://ww3.cad.de/foren/ubb/Forum54/HTML/004459.shtml

http://ww3.cad.de/foren/ubb/Forum54/HTML/009753.shtml

L.

[Diese Nachricht wurde von Kramer24 am 21. Jun. 2005 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

tomek
Mitglied



Sehen Sie sich das Profil von tomek an!   Senden Sie eine Private Message an tomek  Schreiben Sie einen Gästebucheintrag für tomek

Beiträge: 50
Registriert: 21.07.2004

ACAD 2007
WinXPProSP3

erstellt am: 21. Jun. 2005 11:59    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für jukni 10 Unities + Antwort hilfreich

hi,
wenn du die linie anklickst, erscheinen an enden und in der mitte punkte, die man griffe nennt. wenn du jetzt den mitleren anklickst aktiviers du ihn. mit rechter maustaste aktivierst du dann die grundfunktionen: schieben, drehen, kopieren u.s.w die du auch kombinieren kannst. in dem fall musst du nacheinander drehen und kopieren wählen und dan 90° als drehwinkel angeben. ist easy. guckst dir die "griffe" mal an. es beschleunigt die arbeit 

------------------
cad 'em all 

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

jukni
Mitglied
Techniker


Sehen Sie sich das Profil von jukni an!   Senden Sie eine Private Message an jukni  Schreiben Sie einen Gästebucheintrag für jukni

Beiträge: 175
Registriert: 28.03.2002

Autocad 2006
-WIN XP Prof.
-Intel Core2 Duo E6700-4GB
-PNY Quadro FX3500

erstellt am: 21. Jun. 2005 12:08    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Danke an alle.

Jürgen

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

E-Boy
Ehrenmitglied V.I.P. h.c.
Elektroinstallateurmeister



Sehen Sie sich das Profil von E-Boy an!   Senden Sie eine Private Message an E-Boy  Schreiben Sie einen Gästebucheintrag für E-Boy

Beiträge: 2688
Registriert: 23.06.2005

Autocad MEP 2019
E-Tools
Win 10

erstellt am: 23. Jun. 2005 11:52    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für jukni 10 Unities + Antwort hilfreich

Spiegeln am Mittelpunkt um 45°

Gruß Stefan

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

recurve
Mitglied
Gebäudeenergieberaterin


Sehen Sie sich das Profil von recurve an!   Senden Sie eine Private Message an recurve  Schreiben Sie einen Gästebucheintrag für recurve

Beiträge: 54
Registriert: 19.03.2005

Athlon XP 2400+
NVIDA GeForce FX 5200
512 MB RAM
AutoCad 2011
Expresstools engl.
Nemetschek 2011

erstellt am: 23. Jun. 2005 12:10    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für jukni 10 Unities + Antwort hilfreich

... wie wär´s mit dem Befehl "Reihe"

Grüße
Kirsten

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

jukni
Mitglied
Techniker


Sehen Sie sich das Profil von jukni an!   Senden Sie eine Private Message an jukni  Schreiben Sie einen Gästebucheintrag für jukni

Beiträge: 175
Registriert: 28.03.2002

Autocad 2006
-WIN XP Prof.
-Intel Core2 Duo E6700-4GB
-PNY Quadro FX3500

erstellt am: 23. Jun. 2005 16:43    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Stefan.
Hast Du zufällig auch ein Menü-Macro für das Spiegeln um die 45 Grad Achse.
Meine Kollegen würden gerne nur den ersten Spiegelpunkt selektieren
dann das Objekt und schon würde zb. aus einer Linie ein Achsenkreuz.
Gruss
Jürgen

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Bernd P
Ehrenmitglied V.I.P. h.c.
cook-general



Sehen Sie sich das Profil von Bernd P an!   Senden Sie eine Private Message an Bernd P  Schreiben Sie einen Gästebucheintrag für Bernd P

Beiträge: 3098
Registriert: 07.06.2001

AMD A8-3870, W10-64bit, 16GB RAM, HP DJ T2300mfp, Maus:G700s, Sub:Infrastructure Design Suite, Excel 2013,

erstellt am: 23. Jun. 2005 18:09    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für jukni 10 Unities + Antwort hilfreich

Servus

(command "_mirror" (entsel) "" "_mid" (getpoint) "@45,45" "")

------------------
"Warum Einfach es geht auch kompliziert". Schöne Grüsse aus der Steiermark  Bernd P.
Bitte Supportangaben eintragen, warum siehst du hier

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Kramer24
Ehrenmitglied V.I.P. h.c.
Architekt


Sehen Sie sich das Profil von Kramer24 an!   Senden Sie eine Private Message an Kramer24  Schreiben Sie einen Gästebucheintrag für Kramer24

Beiträge: 5803
Registriert: 09.11.2001

erstellt am: 23. Jun. 2005 22:26    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für jukni 10 Unities + Antwort hilfreich

Bernd,

soweit war ich auch schon. Funktioniert nur bei orthogonalen Linien...

Lothar

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

gmk
Mitglied
Dipl.-Ing.(FH) Vermessung


Sehen Sie sich das Profil von gmk an!   Senden Sie eine Private Message an gmk  Schreiben Sie einen Gästebucheintrag für gmk

Beiträge: 643
Registriert: 23.10.2002

Autocad 2004, WS CadCompass, Normica V2000, WinXP Prof., AMD Athlon 64 X2, 2GB, NVIDIA GeForce 7600GS, HP1055CM

erstellt am: 24. Jun. 2005 08:20    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für jukni 10 Unities + Antwort hilfreich

(DEFUN c:k+r ( / obj ele)
(COMMAND "_UCS" "_W") 
(SETQ obj (CAR (ENTSEL "\nLinie wählen")))
(SETQ ele (ENTGET obj)) 
(COMMAND "_COPY" obj "" "0,0" "0,0")
(COMMAND "_ROTATE" (ENTLAST) "" (MAPCAR '(LAMBDA (x y) (/ (+ x y) 2)) (CDR (ASSOC 10 ele)) (CDR (ASSOC 11 ele))) "90")
(PRINC) 

ciao georg

[Diese Nachricht wurde von gmk am 24. Jun. 2005 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz